html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-family: inherit;
  font-size: 100%;
  vertical-align: baseline;
}
body {
  line-height: 1;
  color: #000;
  background: #fff;
}
ol,
ul {
  list-style: none;
}
table {
  border-collapse: separate;
  border-spacing: 0;
  vertical-align: middle;
}
caption,
th,
td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}
a img {
  border: none;
}
html {
  scroll-behavior: smooth;
}
body {
  line-height: 1.8;
  font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Yu Gothic", YuGothic, "游ゴシック", Meiryo, "MS PGothic", sans-serif;
  font-weight: 500;
  font-style: normal;
  color: #333;
}
img {
  display: block;
  width: 100%;
}
.wallpaper {
  margin: 80px auto;
}
.wallpaper h1 {
  font-weight: bold;
  text-align: center;
  margin-top: 40px;
}
.wallpaper a{
  text-decoration: underline;
}
.wallpaper p {
  text-align: center;
}
.wallpaper figcaption {
  font-weight: bold;
}
.rakutenpoint .container {
  margin: 0 auto;
}
.rakutenpoint .features {
  display: flex;
}
.rakutenpoint .features_item {
  text-align: center;
}
.rakutenpoint .features_item-img {
  margin: 0 auto;
}
.rakutenpoint .features_item-text {
  font-weight: bold;
  line-height: 1.8;
}
.rakutenpoint .features_item-text .marker {
  text-decoration: underline;
  -webkit-text-decoration-color: rgba(191,38,38,0.3);
          text-decoration-color: rgba(191,38,38,0.3);
  text-underline-offset: -0.2em;
  text-decoration-skip-ink: none;
}
.rakutenpoint .features_item-text-s {
  font-weight: bold;
  line-height: 1.8;
}
.rakutenpoint .featuresNote {
  border: 2px solid #bfbfbf;
}
.rakutenpoint .featuresNote_item {
  padding-left: 1.3em;
  text-indent: -1.3em;
}
.rakutenpoint .featuresNote_item--red {
  color: #bf2626;
  font-weight: bold;
}
.rakutenpoint .features_item-btn {
  background: #2d1e11;
  color: #fff;
  font-weight: bold;
  line-height: 1.37;
  display: flex;
  align-items: center;
  justify-content: space-between;
  letter-spacing: 0.08em;
}
.rakutenpoint .mobile {
  background: #fbf9e2;
}
.rakutenpoint .mobile_heading {
  border-bottom: 1px solid #000;
}
.rakutenpoint .mobile_heading-img {
  margin: 0 auto;
}
.rakutenpoint .mobile_text {
  line-height: 1.8;
  text-align: center;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  letter-spacing: 0.05em;
}
.rakutenpoint .mobile_img {
  margin: 0 auto;
}
.rakutenpoint .howto_title-text {
  margin: 0 auto;
}
.rakutenpoint .use {
  background: #f7f7f7;
}
.rakutenpoint .use_heading {
  border-bottom: 1px solid #000;
}
.rakutenpoint .use_heading-lead {
  line-height: 1.38;
  font-weight: bold;
  text-align: center;
}
.rakutenpoint .use_body {
  display: flex;
}
.rakutenpoint .use_body-item {
  text-align: center;
}
.rakutenpoint .use_body-item-lead {
  line-height: 1;
  font-weight: bold;
}
.rakutenpoint .use_body-item-text {
  line-height: 1.47;
}
.rakutenpoint .use_body-link {
  display: flex;
  justify-content: space-between;
}
.rakutenpoint .use_body-btn {
  background: #2d1e11;
  color: #fff;
  font-weight: bold;
  line-height: 1.37;
  display: flex;
  align-items: center;
  justify-content: space-between;
  letter-spacing: 0.08em;
}
.rakutenpoint .use_body-item-text-s {
  line-height: 1.37;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}
.rakutenpoint .use_body-item-text-s a {
  text-decoration: underline;
}
@media screen and (max-width: 767px) {
  .pcOnly {
    display: none;
  }
  .spOnly {
    display: block;
  }
  .wallpaper h1 {
    font-size: 5.333333333333334vw;
    margin-bottom: 2.666666666666667vw;
  }
  .wallpaper p {
    font-size: 4vw;
    margin-bottom: 2.666666666666667vw;
  }
  .rakutenpoint .features {
    flex-direction: column;
    row-gap: 13.333333333333334vw;
    margin-top: 13.333333333333334vw;
  }
  .rakutenpoint .features_item-lead {
    margin: 0 auto 2.666666666666667vw;
  }
  .rakutenpoint .features_item-text {
    font-size: 4vw;
    margin-bottom: 2.666666666666667vw;
  }
  .rakutenpoint .features_item-text .marker {
    text-decoration-thickness: 2.133333333333333vw;
  }
  .rakutenpoint .features_item-text-s {
    font-size: 4vw;
    margin-top: 2.666666666666667vw;
  }
  .rakutenpoint .featuresNote {
    border-radius: 4vw;
    padding: 3.466666666666666vw 4.8vw;
    width: 88vw;
    margin: 13.333333333333334vw auto 0;
  }
  .rakutenpoint .featuresNote_item {
    font-size: 2.933333333333333vw;
    margin-top: 1.333333333333333vw;
    line-height: 1.5;
  }
  .rakutenpoint .features_item-btn {
    font-size: 3.466666666666666vw;
    width: 69.33333333333334vw;
    margin: 5.333333333333334vw auto 0;
    padding: 3.2vw 6.800000000000001vw 3.2vw 9.466666666666667vw;
  }
  .rakutenpoint .features_item-btn-arrow {
    width: 4vw;
  }
  .rakutenpoint .features_item--01 .features_item-lead,
  .rakutenpoint .features_item--02 .features_item-lead {
    width: 68.8vw;
  }
  .rakutenpoint .features_item--01 .features_item-img,
  .rakutenpoint .features_item--02 .features_item-img {
    width: 77.33333333333333vw;
  }
  .rakutenpoint .features_item--03 .features_item-lead {
    width: 72.26666666666667vw;
  }
  .rakutenpoint .features_item--03 .features_item-img {
    width: 72vw;
  }
  .rakutenpoint .features_item--04 .features_item-lead {
    width: 54.93333333333334vw;
  }
  .rakutenpoint .features_item--04 .features_item-img {
    width: 69.33333333333334vw;
  }
  .rakutenpoint .mobile {
    margin-top: 13.333333333333334vw;
    padding: 12vw 0 10.666666666666668vw;
  }
  .rakutenpoint .mobile_heading {
    padding-bottom: 8vw;
    margin: 0 5.333333333333334vw;
  }
  .rakutenpoint .mobile_heading-img {
    width: 89.33333333333333vw;
  }
  .rakutenpoint .mobile_text {
    font-size: 4vw;
    margin-top: 8vw;
  }
  .rakutenpoint .mobile_img {
    width: 89.33333333333333vw;
    margin-top: 8vw;
  }
  .rakutenpoint .howto {
    margin-top: 13.333333333333334vw;
    padding: 0 5.333333333333334vw;
  }
  .rakutenpoint .howto_title {
    border-top: 3px solid #bf2626;
    border-bottom: 3px solid #bf2626;
    margin: 0 auto 13.333333333333334vw;
    padding: 7.466666666666668vw 0;
  }
  .rakutenpoint .howto_title-text {
    width: 71.2vw;
  }
  .rakutenpoint .howto_heading {
    margin: 13.333333333333334vw 0 8vw;
  }
  .rakutenpoint .use {
    margin: 13.333333333333334vw 0;
    padding: 9.333333333333334vw 5.333333333333334vw 10.666666666666668vw;
  }
  .rakutenpoint .use_heading {
    padding-bottom: 9.333333333333334vw;
  }
  .rakutenpoint .use_heading-lead {
    font-size: 4.266666666666667vw;
  }
  .rakutenpoint .use_body {
    padding-top: 8vw;
    flex-direction: column;
    gap: 16vw;
  }
  .rakutenpoint .use_body-item-lead {
    font-size: 4.8vw;
  }
  .rakutenpoint .use_body-item-text {
    font-size: 3.466666666666666vw;
    margin-top: 8vw;
  }
  .rakutenpoint .use_body-link {
    width: 83.73333333333333vw;
    margin: 8vw auto 0;
  }
  .rakutenpoint .use_body-link-app {
    width: 36.53333333333333vw;
  }
  .rakutenpoint .use_body-link-google {
    width: 44.53333333333334vw;
  }
  .rakutenpoint .use_body-btn {
    font-size: 3.466666666666666vw;
    width: 69.33333333333334vw;
    margin: 8vw auto;
    padding: 3.2vw 4.933333333333334vw 3.2vw 7.6vw;
  }
  .rakutenpoint .features_item-btn-arrow {
    width: 4vw;
  }
  .rakutenpoint .use_body-item-text-s {
    font-size: 3.466666666666666vw;
  }
}
@media print, screen and (min-width: 768px) {
  .pcOnly {
    display: block;
  }
  .spOnly {
    display: none;
  }
  .wallpaper {
    max-width: 1260px;
    padding: 0 30px;
  }
  .wallpaper h1 {
    font-size: 32px;
    margin-bottom: 30px;
  }
  .wallpaper p {
    font-size: 18px;
    margin-bottom: 30px;
  }
  .wallpaper .wallpaper_img_wrap {
    display: flex;
    justify-content: center;
  }
  .wallpaper figure {
    width: 50%;
  }
  .rakutenpoint .container {
    max-width: 1260px;
    padding: 0 30px;
  }
  .rakutenpoint .mv {
    padding: 26.7px 140.3px 10px 136px;
    background: linear-gradient(to bottom, #fff 0%, #fff 42%, #034178 42%, #034178 100%);
    position: relative;
  }
  .rakutenpoint .mv::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 10px solid #034178;
    z-index: 1;
  }
  .rakutenpoint .mv_inner {
    max-width: 1293px;
    margin: 0 auto;
    position: relative;
    z-index: 5;
  }
  .rakutenpoint .features {
    flex-wrap: wrap;
    row-gap: 100px;
    margin-top: 100px;
  }
  .rakutenpoint .features_item {
    width: 50%;
  }
  .rakutenpoint .features_item-lead {
    margin: 0 auto 20px;
  }
  .rakutenpoint .features_item-text {
    font-size: 24px;
    margin-bottom: 30px;
  }
  .rakutenpoint .features_item-text .marker {
    text-decoration-thickness: 12px;
  }
  .rakutenpoint .features_item-text-s {
    font-size: 20px;
    margin-top: 30px;
  }
  .rakutenpoint .featuresNote {
    border-radius: 20px;
    padding: 18px 48px;
    width: 86.66666666666667%;
    margin: 60px auto 0;
  }
  .rakutenpoint .featuresNote_item {
    font-size: 15px;
    line-height: 1.8;
  }
  .rakutenpoint .features_item-btn {
    font-size: 15px;
    width: 314px;
    margin: 30px auto 0;
    padding: 22.24px 30px 22.24px 50px;
    transition: 0.5s;
  }
  .rakutenpoint .features_item-btn:hover {
    opacity: 0.7;
  }
  .rakutenpoint .features_item-btn-arrow {
    width: 14.44px;
  }
  .rakutenpoint .features_item--01 .features_item-lead,
  .rakutenpoint .features_item--02 .features_item-lead {
    width: 66.16666666666666%;
  }
  .rakutenpoint .features_item--01 .features_item-img,
  .rakutenpoint .features_item--02 .features_item-img {
    width: 73%;
  }
  .rakutenpoint .features_item--03 .features_item-lead {
    width: 70.5%;
    margin-bottom: 30px;
  }
  .rakutenpoint .features_item--03 .features_item-img {
    width: 70.16666666666667%;
  }
  .rakutenpoint .features_item--04 .features_item-lead {
    width: 53.5%;
    margin-bottom: 30px;
  }
  .rakutenpoint .features_item--04 .features_item-img {
    width: 67%;
  }
  .rakutenpoint .mobile {
    margin-top: 100px;
    padding: 50px 5% 70px;
  }
  .rakutenpoint .mobile_heading {
    padding-bottom: 50px;
  }
  .rakutenpoint .mobile_heading-img {
    width: 97.5925925925926%;
  }
  .rakutenpoint .mobile_text {
    font-size: 24px;
    margin-top: 50px;
  }
  .rakutenpoint .mobile_img {
    width: 100%;
    margin-top: 60px;
  }
  .rakutenpoint .howto {
    margin-top: 100px;
  }
  .rakutenpoint .howto_title {
    border-top: 6px solid #bf2626;
    border-bottom: 6px solid #bf2626;
    width: 62.5%;
    margin: 0 auto 100px;
    padding: 4.916666666666666% 0;
  }
  .rakutenpoint .howto_title-text {
    width: 76.93333333333334%;
  }
  .rakutenpoint .howto_heading {
    margin: 100px 0 40px;
  }
  .rakutenpoint .use {
    margin: 100px 0;
    padding: 64px 5% 80px;
  }
  .rakutenpoint .use_heading {
    padding-bottom: 64px;
  }
  .rakutenpoint .use_heading-lead {
    font-size: 26px;
  }
  .rakutenpoint .use_body {
    padding-top: 63px;
    justify-content: space-between;
  }
  .rakutenpoint .use_body-item {
    width: 46.2962962962963%;
  }
  .rakutenpoint .use_body-item-lead {
    font-size: 24px;
  }
  .rakutenpoint .use_body-item-text {
    font-size: 24px;
    margin-top: 32px;
  }
  .rakutenpoint .use_body-link {
    width: 90%;
    margin: 40px auto 32px;
  }
  .rakutenpoint .use_body-link-app {
    width: 43.77777777777778%;
    transition: 0.5s;
  }
  .rakutenpoint .use_body-link-app:hover {
    opacity: 0.7;
  }
  .rakutenpoint .use_body-link-google {
    width: 53.55555555555556%;
    transition: 0.5s;
  }
  .rakutenpoint .use_body-link-google:hover {
    opacity: 0.7;
  }
  .rakutenpoint .use_body-btn {
    font-size: 16px;
    width: 81.39999999999999%;
    margin: 42px auto 34px;
    padding: 12px 11% 12px 15%;
    transition: 0.5s;
  }
  .rakutenpoint .use_body-btn:hover {
    opacity: 0.7;
  }
  .rakutenpoint .features_item-btn-arrow {
    width: 15px;
    flex-shrink: 0;
  }
  .rakutenpoint .use_body-item-text-s {
    font-size: 16px;
  }
  .rakutenpoint .use_body-item-text-s a:hover {
    text-decoration: none;
  }
}
